# Primitive Class `Flow.Fog`

Distance fog.

## Members

color | (Color) RGB fog color
minDistance | (int) min distance.
maxDistance | (int) max distance.

## Functions

Fog(color, Min, Max) |

## Members

color
  (Color) RGB fog color
minDistance
  (int) min distance. This is the distance at which the fog starts.*
maxDistance
  (int) max distance. This is the distance at which the fog reaches the maximum strength.

## Functions

Fog(color, Min, Max)

  ### Parameters:

  - color Color RGB color
  - Min int Distance fog starts (in Sectors)
  - Max int Distance fog ends (in Sectors)

  ### Returns:

  Fog A fog object.

generated by TEN-LDoc (a fork of LDoc 1.4.6)